@charset "iso-8859-1";
td {
	text-align:left;
	font-family:"Book Antiqua", "Times New Roman", serif;
	font-size:medium;
	color:#282828;
	line-height:1.1em;
	margin-right:1em;
}

a {text-decoration:underline;
   color:#891C00;}
  
body { 	}

.copy{  font-family:tahoma;
		color:#ffffff;
		text-decoration:none;
		font-size:medium;}
		
.menu_font div { font-size:small; font-weight:700 }
.menu_font div a       {text-decoration:none;  border-bottom: 1px solid;  padding-bottom: 0px; color:#F4A045 }
.menu_font div a:hover {text-decoration:none;  border-bottom: 1px dotted; padding-bottom: 0px; color:#FFA860; }

.menu_selected div { font-size:small; font-weight:700; font-variant:small-caps; }
.menu_selected div a       {text-decoration:none;  padding: 0.2em 1em; color:#FF5020; }
.menu_selected div a:hover {text-decoration:none;  padding: 0.2em 1em; color:#FF5020; }

.end_links div { color:#A02000; font-size:0.8em; }

.link_on_red div { font-size:small; font-weight:700 }
.link_on_red div a       {text-decoration:none;  border-bottom: 1px solid;  padding-bottom: 0px; color:#808080 }
.link_on_red div a:hover {text-decoration:none;  border-bottom: 1px dotted; padding-bottom: 0px; color:#808080; }

.pic_border div
{
	border-style:outset;
	border-width:4px;
	margin:20px; width:100%; height:100%
}

.faq_button div
{
	color: #000000; background: #c0c0c0;
	font-size: 1.2em;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: solid 1px #ff0000;
	margin: 4px;
}

.faq_text div
{ 
	margin-left:10px;
	display:none;
}

.welcome div {margin:1px 88px 0px 168px; color:#EFE4CC; line-height:15px;}

.featured_new { padding:27px 20px 10px 36px;}
.featured_new a { color:#A32100; text-decoration:none}
.featured_new strong { text-transform:uppercase}
.featured_new div a {text-decoration:underline}
.featured_new div a:hover {text-decoration:none}

.early_access { padding:27px 10px 10px 36px;}
.early_access a {text-decoration:none}
.early_access div a {text-decoration:underline; color:#A32100}
.early_access div a:hover {text-decoration:none}

.featured_author { padding:27px 15px 10px 26px;}
.featured_author strong { text-transform:uppercase}
.featured_author a { color:#A32100}

.available_now { padding:28px 30px 10px 24px;}
.available_now strong { color:#891C00}

.upcoming_events { padding:26px 20px 10px 24px;}
.upcoming_events div a {text-decoration:none; color:#A32100}
.upcoming_events div a:hover {text-decoration:underline}
.upcoming_events div strong a {text-decoration:underline;}
.upcoming_events div strong a:hover {text-decoration:none;}
.upcoming_events span { color:#575757}

.new_articles { padding:27px 12px 10px 24px;}

.list div { margin:0px 10px 5px 36px;}
.list a { text-decoration:none}

.company_workteam div { margin:27px 22px 10px 36px;}
.company_workteam strong { color:#891C00; text-transform:uppercase}

.people_choose div { margin:28px 23px 10px 26px;}
.people_choose li a { text-decoration:none}

.company_profile div { margin:27px 15px 10px 24px;}
.company_right { margin-right:15px;}
.company_profile li {background:url(images/a.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 8px; line-height:22px }
.company_profile a strong { text-transform:none}

.featured_services { padding:27px 22px 10px 36px;}
.featured_services span { color:#891C00}
.featured_services li {background:url(images/a.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 8px; line-height:22px }
.featured_services a strong { text-transform:none}

.special_offers { padding:27px 25px 10px 26px;}
.special_offers span { color:#891C00}

.available_services { padding:27px 0px 10px 23px;}
.available_services li {background:url(images/a.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 8px; line-height:22px }

.do_you_know { padding:28px 8px 10px 24px;}
.do_you_know strong { color:#891C00}

.publish_with_us { padding:27px 35px 10px 36px;}
.publish_with_us li {background:url(images/a.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 8px; line-height:22px }
.publish_with_us a strong { text-transform:none}

.presentation { padding:27px 20px 10px 26px;}
.presentation span { color:#891C00}

.featured_works { padding:27px 22px 10px 24px;}
.featured_works span { color:#575757}

.author div { margin:5px 20px 0px 36px;}
.author a { text-decoration:none}

.author1 div { margin:5px 22px 0px 26px;}
.author1 a { text-decoration:none}

.authors_list { padding:27px 10px 10px 23px;}
.authors_list strong { color:#891C00}
.authors_list li {background:url(images/a.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 8px; line-height:22px }
.authors_list a strong { text-transform:none}

.for_bookstores { padding:27px 25px 10px 36px;}
.for_bookstores span { color:#891C00}

.lists div { margin:0px 0px 0px 25px;}
.lists li {background:url(images/a.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 8px; line-height:22px }

.best_sellers { padding:28px 0px 5px 26px;}

.lorem div { margin:0px 0px 0px 26px;}
.lorem a { text-decoration:none}

.company_locations { padding:27px 22px 10px 36px;}
.company_locations strong { color:#891C00}

.mailing_address div {margin:27px 20px 10px 24px;}
.mailing_address span { color:#891C00}

.contact_form { padding:27px 20px 0px 26px;}

.privacy_policy div { margin:26px 20px 20px 36px;}


.arrow_right { margin-right:5px;}
.pic_right { margin-right:17px;}


.white {color:#ffffff; text-decoration:none}
.l { text-decoration:underline}

.red { color:#A02000 }

.yellow { color:#F4A045 }

.black { color:#000000 }

.s strong { text-transform:uppercase}

.form { width:187px;
		height:27px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#AC9F7B;
		background-color:#F2E1B4;
		color:#282828;
		margin-left:0px;
		margin-right:0px}
		
.form1 { width:151px;
		height:19px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#C59E57;
		background-color:#FDF9E9;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px}		
		
.textarea { width:187px;
		height:224px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#AC9F7B;
		background-color:#F2E1B4;
		color:#282828;
		margin-left:0px;
		margin-right:0px}
		
a:hover { text-decoration:none}
.a a:hover{text-decoration:underline;}

.channel { font-family: arial; font-weight: 400; font-size: 105%; margin-left:0.0em; margin-bottom:-1.0em; border-style: outset; text-align: center; padding-top:0.3em; padding-bottom:0.3em; }
.channelDescription { font-size: 95%; margin-bottom: 0.0em; margin-left: 2.0em; color:#000000 }
.channelPublisher   { font-size: 95%; margin-bottom: 0.0em; margin-left: 2.0em; color:#000000 }
.news    { display: block; font-size: 95%; width: 100%; margin-bottom: 0.0em; margin-left:0.0em; color:#504010 }
.newsAlt { display: block; font-size: 95%; width: 100%; margin-bottom: 0.0em; margin-left:0.0em; color:#504010 }